body { 
	max-width: 100vh;
	margin: 0 auto !important; 
    float: none !important; 
    
}

.nav {
    background-color: white; 
    
    list-style: none;
    text-align: right; 
    padding: 20px 0 20px 0; 
    
    }

.nav > li {
    display: inline-block;
    padding: 0 25px 0 25px; 
    font-size: 16px;
   font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
}

.col-xs-12{text-align: center}




.nav > li > a {
    text-decoration: none; 
    color: dimgray;


}





.nav > li > a:hover {
    color: coral; 
}



.bar {
   font-family:'Montserrat-Light', 'Montserrat', sans-serif;
    font-size: 16px;
    
}







a {
	text-decoration: none;
	font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
	font-size: 20px;
	color: dimgray;
    line-height: 160%;
}







.uebermich {
    padding-top: 120px;
}




.logo {
    
    position:absolute;
    left:112px;
    top:38px;
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    font-size: 16px;
    
}


.prelogo {
    
    position:absolute;
    left:30px;
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    font-size: 30px;
     color: coral; 
      margin-bottom: 10px;
}



.Psychologelinz {
    
    
    font-family:  'Montserrat', 'Montserrat-Light',sans-serif;
    font-size: 34px;
     color: coral; 
}


.Psychologelinz20 {
    
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    
    font-size: 20px;
    color: dimgray; 
    top: -20px;
    position: relative;
}






.Psychologelinz1 {
    
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    
    font-size: 22px;
    color: dimgray; 
    top: -5px;
    margin-left: 40px;
    line-height: 1.6;
    
}



.Psychologelinz11 {
    
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    
    font-size: 22px;
    color: dimgray; 
    top: -5px;
    margin-left: 40px;
    line-height: 1.6;
    text-align: justify;
}




.Psychologelinz12 {
    
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    
    font-size: 22px;
    color: dimgray; 
    top: -5px;
    margin-left: 40px;
    line-height: 1.6;
  
}




.PsychologischeBeratung2 {
    margin-left: 20px;
}



.Psychologelinz2 {
    
    
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    
    font-size: 20px;
    color: coral; 
    position: relative;
}




.Psychologelinz30 {
    
    
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    margin-top: -10px; 
    font-size: 20px;
    color: coral; 
    position: relative;
}




.Psychologelinz3 {
    
    
    font-family: 'Montserrat-Light', 'Montserrat',  sans-serif;
  
    font-size: 20px;
    color: dimgray; 
    position: relative;
    top: -25px;
}

.Psychologelinz4 {
    
    
    font-family: 'Montserrat-Light', 'Montserrat',  sans-serif;
    line-height: 1.8;
    font-size: 20px;
    color: gray; 
    
}

.Psychologelinz5 {
    
    
    font-family: 'Montserrat-Light','Montserrat',  sans-serif;

    font-size: 20px;
    color: coral; 
    position: relative;
   
}


.Psychologelinz6 {
    
    
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
     
    font-size: 20px;
    color: coral; 
    position: relative;
    
}

.Psychologelinz7 {
    
    
    font-family: 'Montserrat-Light','Montserrat',  sans-serif;
    font-size: 16px;
    color: dimgray; 
    position: relative;
    line-height: 1.6;
}









.kontakt1 {
    
font-family:  'Montserrat', 'Montserrat-Light',sans-serif;
font-size: 16px;
color: coral; 
margin-top: -100px;
text-align: center ;
}


    

.Psychologelinzfooter {
    
    
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    font-size: 20px;
    color: coral; 
    position: relative;
}





.Kontaktanfrage {
	position: relative;
	float: left;
	margin-bottom: 20px;
	width: 350px;
	height: 255px;
	background: #E5E5E5;
	padding-left: 20px;
	padding-right: 25px;
	overflow: hidden;
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif; 
    
}





hr.style1{
	border-top-left-radius: 1px solid #8c8b8b;
    margin-left: 600px;
    margin-right: 600px;
}




.bar1 {
   font-family:'Montserrat-Light', 'Montserrat', sans-serif;
    font-size: 16px;
    color: coral;
    
}



/* For mobile phones: */
[class*="col-"] {
  width: 105%;
  


}

@media only screen and (max-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
  

  .Psychologelinz1 {
    
    font-family: 'Montserrat-Light', 'Montserrat', sans-serif;
    
    font-size: 22px;
    color: dimgray; 
    top: -5px;
    margin-left: 40px;
    line-height: 1.6;
    text-align: justify;
  text-justify: inter-word;

   
    
}
  
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}




.strong {
    
    font-size: 22px;
    color: coral; 
    
}



.xxx {
    
font-family:  'Montserrat', 'Montserrat-Light',sans-serif;
font-size: 16px;
color: transparent; 

}



  

  input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
  }
  
  input[type=submit] {
    background-color: coral;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: coral;
  }



.container {
    max-width: 450px;
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
        
  }


  .foto {
      max-width: 105%;
  }
